.new-read-more {
    text-align: center;
    margin: 20px 0;
}

.jobs-read-more-in {
    display: inline-flex;
    align-items: center;
    background-color: #007cba;
    color: #fff;
    padding: 10px 20px;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    cursor: pointer;
    gap: 8px; /* Ruimte tussen tekst en chevron */
}

.jobs-read-more-in img {
    width: 16px;
    height: 16px;
}

.jobs-read-more-in:hover {
    background-color: #005a87;
}
